@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&family=Roboto:wght@100..900&display=swap');

body {
    font-family: 'Noto Sans KR', 'Roboto', sans-serif;
}


/* 초기화 */
html {overflow-y:scroll; font-size:62.5%;}
body {margin:0;padding:0;font-family: 'Noto Sans KR', 'Roboto', sans-serif;background:#fff}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family: 'Noto Sans KR', 'Roboto', sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family: 'Noto Sans KR', 'Roboto', sans-serif;font-size:1em}
input[type="submit"] {cursor:pointer;}
button {cursor:pointer; border: none;}

textarea, select {font-family: 'Noto Sans KR', 'Roboto', sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
}

.placeholdersjs {color:#aaa !important}

.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

img { max-width: 100%; height: auto; vertical-align: top; }


.paging {
  margin-top: 10px;
  text-align: center;
}
.paging a {
  position: relative;
  padding: 0px 7px;
  font-size: 15px;
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
}
.paging a:before {
  content: '';
  position: absolute;
  left: 0px;
  top: 50%;
  height: 11px;
  width: 1px;
  background: #7f7f7f;
  transform: translateY(-50%);
}
.paging a:first-child:before {
  display: none;
}
.paging a:hover,
.paging a.active {
  color: #a90f14;
}